<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Agritruckteam</author>
    <version>1.0.0.0</version>
    <title>
<en>Dairy</en>
<de>Molkerei</de>
<fr>Laiterie</fr>
<it>Caseificio</it>
</title>
    <description>
<en>
<![CDATA[
Dairy.

Category: Production
Price: $ 50,000

Included productions

- INPUT: 15 Milk OUTPUT: 13 Butter
- INPUT: 3 Milk OUTPUT: 2 Cheese
- INPUT: 3 Goatmilk OUTPUT: 2 Goatcheese
- INPUT: 3 Buffalomilk OUTPUT: 2 Buffalomozzarella
- INPUT: 10 Milk OUTPUT: 20 Milk bottled
- INPUT: 10 Goatmilk OUTPUT: 20 Goatmilk bottled
- INPUT: 10 Buffalomilk OUTPUT: 20 Buffalomilk bottled
]]></en>
<de>
<![CDATA[
Molkerei.

Shopkategorie: Produktion
Preis: 50.000 €

Enthaltene Produkte

- EINGABE: 15 Milch AUSGABE: 13 Butter
- EINGABE: 3 Milch AUSGABE: 2 Käse
- EINGABE: 3 Ziegenmilch AUSGABE: 2 Ziegenkäse
- EINGABE: 3 Büffelmilch AUSGABE: 2 Büffelmozzarella
- EINGABE: 10 Milch AUSGABE: 20 Milch (Flaschen)
- EINGABE: 10 Ziegenmilch AUSGABE: 20 Ziegenmilch (Flaschen)
- EINGABE: 10 Büffelmilch AUSGABE: 20 Büffelmilch (Flaschen)
]]></de>
<fr><![CDATA[
Laiterie.

Catégorie: production.
Prix: 50.000 €

- ENTRÉE : 15 Lait SORTIE : 13 Beurre
- ENTRÉE : 3 Lait SORTIE : 2 Fromage
- ENTRÉE : 3 Lait de chèvre SORTIE : 2 Fromage de chèvre
- ENTRÉE : 3 Lait de bufflonne SORTIE : 2 Mozzarella de bufflonne
- ENTRÉE : 10 Lait SORTIE : 20 Lait en bouteille
- ENTRÉE : 10 Lait de chèvre SORTIE : 20 Lait de chèvre en bouteille
- ENTRÉE : 10 Lait de bufflonne SORTIE : 20 Lait de bufflonne en bouteille
]]></fr>

</description>
    <iconFilename>icon_garage.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="garage.xml"/>
    </storeItems>

</modDesc>